rz/jquery-bundle

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Symfony RzJqueryBundle

Installs: 6

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Language:JavaScript

Type:symfony-bundle

dev-master / 2.0.x-dev 2013-08-24 00:35 UTC

This package is not auto-updated.

Last update: 2021-09-12 23:33:35 UTC


README

Symfony2 Bundle for jQuery Library Integration